Compac Help Desk - Bug #7000

Dispenser details > search the dispensers of Vadodara location > Check the date in CSS. Also data

displaying blank on maximum fields.
06/30/2023 10:51 AM - Shubham J

Status: Closed Start date: 06/30/2023
Priority: High Due date:

Assignee: Rohit K % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

clipboard-202306301051-u27ig.png
clipboard-202306301101-j758h.png

History

#1 - 06/30/2023 11:00 AM - Shubham J
- File clipboard-202306301100-wwcoi.png added

- Subject changed from Dispenser details > search the dispensers of Vadodara location > Check the date in CSS. to Dispenser details > search the
dispensers of Vadodara location > Check the date in CSS. Also data displaying blank on maximum fields.

- Description updated

#2 - 06/30/2023 11:01 AM - Shubham J
- File clipboard-202306301101-h6vyf.png added

- Description updated

#3 - 06/30/2023 11:01 AM - Shubham J
- File clipboard-202306301101-j758h.png added

- Description updated

#4 - 06/30/2023 11:03 AM - Mohd Irfan
- File deleted (clipboard-202306301101-h6vyf.png)

#5 - 06/30/2023 11:03 AM - Mohd Irfan
- File deleted (clipboard-202306301100-wwcoi.png)

#6 - 06/30/2023 11:57 AM - Shubham J
- Priority changed from Normal to High

#7 - 06/30/2023 12:13 PM - Nitin Kumar

- Status changed from New to Resolved

#8 - 07/07/2023 12:29 PM - Shubham J

- Status changed from Resolved to Closed
clipboard-202306301051-u27ig.png 91.3 KB 06/30/2023 Shubham J
